headless lms

Withdraw your reaction from a post

DELETE /api/member/posts/{postId}/reaction. Withdraw your reaction from a post. Headless LMS Posts API reference.

DELETE
/api/member/posts/{postId}/reaction

For anyone who can read the post, while reactions are on for it (403 otherwise). Returns the new counts.

Path Parameters

postId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/member/posts/string/reaction"
{  "reactions": {    "property1": -9007199254740991,    "property2": -9007199254740991  },  "viewerReaction": "string"}
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}